# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = chrony
pkgbase = chrony
xdata = pkgtype=pkg
pkgver = 4.6.1-2
pkgdesc = Lightweight NTP client and server
url = https://chrony-project.org/
builddate = 1730863261
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1229262
arch = aarch64
license = GPL-2.0-only
backup = etc/chrony.conf
depend = glibc
depend = libcap
depend = libcap.so=2-64
depend = libedit
depend = libedit.so=0-64
depend = libseccomp
depend = libseccomp.so=2-64
depend = nettle
depend = libnettle.so=8-64
depend = gnutls
depend = sh
makedepend = asciidoctor
makedepend = git
makedepend = pps-tools
